body
{
    background-color:#f7f7f7!important;
    }


.breadcrumb {
	font:bold 14px "lucida grande", "trebuchet ms", verdana, helvetica, sans-serif;}.breadcrumb a {
	background:transparent url(http://Images1.pharmaexpressrx.com/breadcrumb.gif) no-repeat center right;text-decoration:none;padding-right:0px;color:navy;}.breadcrumb a:visited, .breadcrumb a:active {
	color:navy;}.breadcrumb a:hover {
	text-decoration:underline;}.textboldblue {
	font-family:Arial;font-size:11px;color:#05577e;line-height:13px;text-decoration:none;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}input:focus {
	background:#d9f1fc;}#body-container1 {
	margin:0 auto;width:970px;height:auto; overflow:hidden;}.textboldgreen {
	font-family: Arial;font-size:11px;color:#006600;line-height:13px;text-decoration: none;font-weight:bold;}a.article:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.article:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.article:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.article:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.article:link {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.article:active {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}a.article:hover {
	color:#f06f1c;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}a.article:visited {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}body {
	color:#333;text-align:left;margin:5px;padding:0;background-color:#fff;font-family:Arial;font-size:70%;}#livechat {
	float: left;height:45px;width:164px;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:15px;}#topright {
	float: left;height:90px;width:180px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:1px;}#link-section {
	height:50px;width:1008px;margin:0;background-image:url(http://Images1.pharmaexpressrx.com/main_bg.gif);background-repeat:repeat;float:left;}#security {
	float:left;height:50px;width:168px;margin-top:12px;margin-right:0;margin-bottom:0;margin-left:8px;}#image-section {
	height:97px;width:970px; margin-left:0px; background-image:url(http://Images1.pharmaexpressrx.com/prod_bannr.jpg);background-repeat:repeat;
    border-color: #DEDEDE; margin-top:12px; margin-bottom:12px; }h1 {
	color:#333;font-family: Arial;font-size:14px;font-style:normal;line-height:15px;font-weight:bold;font-variant:normal;}h3 {
	color:#1e729e;text-align:left;font-family:Arial;font-size:14px;font-style:normal;line-height:15px;font-weight:bold;font-variant:normal;text-decoration:none;vertical-align:middle;}h4 {
	color:#666;text-decoration:none;font-family:Arial;font-size:12px;line-height:12px;font-weight:bold;font-style:normal;margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0;}h5 {
	font-family:Arial;color:#ca060a;text-decoration:none;font-size:13px;line-height:13px;margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0;}.toptext {
    color: #434343;
    float: left;
    font-family: Arial,helvetica;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    padding-right: 8px;
    text-align: justify;
    text-decoration: none;
}.text_red {
	font-family:Arial;font-size:11px;color:#d20000;font-weight:normal;line-height:13px;text-decoration:none;}a.mainlink:link {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:active {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:hover {
	color:#0083c3;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:visited {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}#main_links {
	float: left;height:auto;width:220px;margin:0px;}a.prodlink:link {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:active {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:hover {
	color:#093;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:visited {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodtitle:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:12px !important;font-weight:bold;text-align:left;}a.prodtitle:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}a.prodtitle:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}a.prodtitle:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}#ads {
	float: left;height:165px;width:224px;border:1px solid #088BC1;}#details {
	float:left;width:740px; margin:0px;height:auto;}#midsection-title {
	float:left;height:30px;width:739px;margin-left:15px;}a.home:link {
	color:#333;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;line-height:14px;}a.home:active {
	color:#333;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.home:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.home:visited {
	color:#003;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.category:link {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:active {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:hover {
	color:#f90;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:visited {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.product:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;cursor:hand;cursor:pointer;}a.product:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}a.product:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}a.product:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}#contentarea {
	float:left;height:280px;width:738px;}.description { font-family:Arial;  padding-top: 3px;font-size:12px;color:#43b905;font-weight:bold;line-height:13px;text-decoration:none;}.text1 {
	font-family:Arial;font-size:12px;color:#000;line-height:13px;text-decoration:none;}.textbold {
	font-family:Arial;font-size:11px;color:#666;line-height:13px;text-decoration:none;font-weight:bold;text-align:center;}.textboldgreen {
	font-family:Arial;font-size:11px;color:#060;line-height:13px;text-decoration:none;font-weight:bold;}.textboldorange {
	font-family:Arial;font-size:13px;color:#2b2b2b;line-height:13px;text-decoration:none;font-weight:normal;text-indent:20px;text-align:left;}.text-pillrate {
	font-family:Arial;font-size:20px;color:#066c9c;line-height:20px;text-decoration:none;font-weight:bold;}#table {
	margin:auto;height:auto;width:723px; margin-left:0;}#divider {
	height:20px;width:738px;margin-top:15px;margin-right:auto;margin-bottom:0;margin-left:auto;  display:none}#divider1 {
	height:12px;width:738px;}#tabs {
	margin:auto;height:auto;width:736px;background-color:#ecedef;}a.tab-link:link {
	color:#333;text-decoration:none;font-family:Arial;font-size:14px!important;font-weight:bold;text-align:left;line-height:18px!important;}a.tab-link:active {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;line-height:14px;}a.tab-link:visited {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;line-height:14px;}
	
a.tab-highlight:link {
   
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 3px auto 0 35px;
    padding: 0;
    text-align: left;
    text-decoration: none;
}
.active a {
    color: #434343 !important;
}
	a.tab-highlight:active {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;text-align:left;}a.tab-highlight:hover {
	color:#f90;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;text-align:left;}a.tab-highlight:visited {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;text-align:left;}#advt2 { display:none;	height:230px;width:735px;margin-top:15px
}.textbold2 {
	font-family:Arial;font-size:12px;color:#333;line-height:13px;text-decoration:none;font-weight:normal;}.blog {
	font-family:Arial;font-size:14px;color:#3293e2;line-height:13px;text-decoration:none;font-weight:bold;text-indent:20px;}.blogtitle {
	font-family:Arial;font-size:13px;color:#000;line-height:13px;text-decoration:none;font-weight:bold;text-indent:20px;}#bottom {
	margin:auto;height:172px;width:988px;background-color:#fff;}.bottom_title {
	font-family:Arial;font-size:14px;color:#044a6c;line-height:16px;text-decoration:none;font-weight:bold;text-indent:5px;}a.bottomlink:link {
	color:#47a6d3;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.bottomlink:active {
	color:#47a6d3;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.bottomlink:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;font-weight:bold;}a.bottomlink:visited {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;font-weight:bold;}a.main-bttmlink:link {
	color:#488dae;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:active {
	color:#488dae;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:hover {
	color:#f60;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:visited {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}.copyright {
	font-family:Arial;font-size:10px;color:#069;font-weight:normal;line-height:14px;text-decoration:none;text-align:center;}a.viewlink:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.viewlink:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.view-link:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;text-align:left;}a.view-link:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.viewlink:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.viewlink:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}ul.tabs {
	padding:0;float:left;list-style:none;height:35px;width:736px;margin-top:0px;padding:0;margin-right:0;margin-bottom:auto;margin-left:0px;background-color:#ecedef
}

ul.tabs li {
    background-image: url("http://Images1.pharmaexpressrx.com/tab_end.png");
    background-repeat: no-repeat;
    border-left: medium none;
    float: left;
    height: 35px;
    line-height: 28px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 144px;
    text-align:center;
}
ul.tabs li a {
	text-decoration:none;color:#000;padding:0 20px;}
html ul.tabs li.active {
    background-image: url("http://Images1.pharmaexpressrx.com/tab-highlighted.png");
    background-repeat: no-repeat;
    height: 35px;
    width: 144px;
     margin-top: 0px;
}.tab_container {
  background-color: #F7F7F7;     border-top: medium none;     clear: both;     float: right;     height: auto;     margin-right: 15px !important;     overflow: hidden;     width: 721px;}.tab_content {
	padding:0;font-size:1.2em;}
	.tab_content {
    background-color: #F7F7F7 !important;
}
.tab_content td {
    color: #434343 !important;
    font-family: arial;
    padding: 3px;
   
}
	
	.tab_content table {
    background-color: #F7F7F7 !important;
}
	ul {
	list-style:square outside;padding:20px;margin:0px;}a, a:visited {
	color:#3E3E3E;text-decoration:none;}a:hover, a:active {
	color:#3E3E3E;}a.sitemap:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.sitemap:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.sitemap:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.sitemap:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;}#top-section {
	margin:0;padding:0;float:left;height:84px;width:1009px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position: -3px -95px;}
	/*#logo {
	float:left;height:83px;width:220px;margin:0px 0px 0px 17px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-10px -7px;cursor:pointer;}*/
	#guarantee {
	float:left;height:76px;width:80px;margin:7px 50px 0px 12px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-7px -188px;cursor:hand;cursor:pointer;}#mainlinks {
	float:left;height:49px;width:740px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -270px;}#tollfree {
	float:left;height:49px;width:243px;margin:0px 0px 0px 15px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-9px -322px;}.takeover {
	height:49px;width:252px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -387px;}.shipment {
	height:18px;width:166px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -464px;float:left;}
	.p-title {
    background-color: #009ADD;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12pt;
    height: 37px;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    padding-left: 11px;
    text-transform: uppercase;
    width: 220px;
}.link_bg {
	height:26px;width:181px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-17px -1064px;}.link_bullet {
	height:23px;width:26px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-24px -1096px;}.bullet {
	height:11px;width:13px;margin:20px 0px 0px 0px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-23px -1119px;}.link_divider {
	height:6px;width:161px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-14px -1146px;}#visa {
	height:29px;width:38px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1965px;}#foot {
	height:172px;width:252px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-10px -2072px;}#foot_1 {
	height:172px;width:232px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-11px -2248px;}#foot_2 {
	height:172px;width:240px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2420px;}#foot_3 {
	height:172px;width:240px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2594px;}#lady {
	height:170px;width:56px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2773px;}

/* new css bottom bot and topbot*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fff;
	background-image: url(http://Images1.pharmaexpressrx.com/bodybg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
ul {}
P{ margin:3px; padding:3px;}
img{ margin:0; padding:0;}
img.left {
	float: left;
	margin: 0 20px 0 0;}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	width: 1000px;
	height: auto;
	background-color: #FFFFFF;
	
	margin-right:0 auto;
	margin-top: 10px;
	
	background-repeat: repeat-y;
	 border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;

	
}


/* Header */


#logo {
	width: 970px;
	height: 105px;
	margin: 0 auto;	
	margin-bottom:0px;
}



#logo span {
	color: #000;
}

#logo h1 
{
    color:#494949;
     font-weight:normal;
	padding-top: 5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:15px;
	font-family:Arial; font-size:13px;
	width:auto; float:right;
}

#logo p {
	display: block;
	padding-top: 5px;
	margin-left:20px;
}
#logo p .cart{
	display: block;
	padding-top: 40px;
	text-transform: uppercase;
	font-size: 10px;
	width:350px;
	margin-right:10px;
}
#logo div {
	display: block;
	padding-top: 0px;
}

#logo a {
	border: none;
	text-decoration: none;
}

.shoppingcart{float:right; margin-right:10px; left:840px;  width:282px; height:73px;}
.cartbox{ float:right; width:160px; line-height:34px; font-family:Arial; font-size:13px !important; text-align:center;}
.takeoverbox{margin-left:10px; margin-right:10px; text-align:center; margin-top:10px;}
.paymentbox{width:250px; float:left; line-height:45px;}
.copyrightbox{width:auto; float:right; text-align:center; margin-top:15px;}
.rssbox{width:240px; float:left; text-align:right; margin-top:10px;}
/* Menu */

#menu {
	
	margin: 0 auto;
	padding: 0;
	height: 35px;
	
	width: 970px;
	background-image: url(http://Images1.pharmaexpressrx.com/menu_bg.png);
	background-repeat: no-repeat;
	
}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	margin-left:15px;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 13px;
	color: #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
}

#menu a:hover {
	color: #494949;
}



#menu .first {
	background: none;
	
}

/* Wrapper */

#wrapper {
	
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFFFFF;
}

#page-bg {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* Content */

#content {
	float: left;
	width: 700px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.post {
	padding-bottom: 20px;
	margin:0 auto;
	float:left;
	width:700px;
}

.post h1 {
	font-weight: normal;
}




/* Footer */

#footer {
	width: 100%;
	height: 264px;
	margin: 0 auto;
	background-color: #009add;
	border-top:solid 1px #dedede;
	margin-bottom:10px;
	
}

#footer-bg {
	width: 999px;

	padding: 0px;
	height: 246px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #009add;
}


#footer a {
	color: #ffffff;
	 line-height: 30px;
    padding-left: 10px;
    font-weight:normal !important;
    font-size:13px !important;
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}
.footerline{background-color:#a21100; height:10px;}
.footerbox1{width:900px; margin-left:200px; padding-right:10;}

.footerbox2{float:left; margin:10px;}
.footerbox3{float:right; width:300px;}

.footerlinks {
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	float:left;
}

.footerlinks ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	 padding-left:0px;
}
.footerlinks li {
	 margin: 5px 5px 5px -1px;
	padding: 4px 0px 0px px;
	color:#fff;
	
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}

.footerlinks li a {
	padding: 0px 0px;
}

.footerlinks li a:hover {
	color: #409c54;
}

.footerlinks p {
	height: 20px;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.footerlinks a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}

.bluetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1195ca;
	text-decoration: none;
}

.whitetxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.smallwhitetxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
}


/* new  css for product page-----------------------------------------------------------------*/
.item_per_pric{ width:103px; color:#ff4300; font-size:28px; text-align:center; margin:0 auto; font-weight:bold; }
.per_pill{color:#606060; font-size:14px;font-style:italic; float:right; margin-right:18px;}
.span_desc {
     float: left;
    margin-bottom: 15px;
    margin-left: 22px;
    margin-top: -18px;
    width: 96%;
}
.toptext > li {
    float: left;
    margin-top: 1px;
}
.toptext > li 
{
     list-style-type:none;

}
.toptext > li:before{
background-image: url(http://Images1.pharmaexpressrx.com/bullet_ph.png);
    background-repeat: no-repeat;
    
    content: "";
    display: inline-block;
    height: 15px;
    width: 15px;
}
    .tr_black {
 
}


.tr_black > td {
    padding-left: 16px;
}
.tr_black {
    color: #FFFFFF;
    background-color: #434343;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
       color: #FFFFFF;
    font-family: arial;
      font-weight: bold;
}

    .tab-link {
    color: #FFFFFF !important;
    float: left;
    padding: 9px 0 0 !important;
    text-align: center !important;
    width: 100%;
}
    #details {
	float:right;width:739px; margin:0px;height:auto;}
.home {
    float: left;
    height: 30px !important;
    padding-left: 13px;
    padding-top: 6px;
     background-image:none!important;
     color:White!important;
     font-weight: normal !important;
}
#midsection-title
{
   background-color:#3f9700;
    margin-left:0px;
       height: 37px!important;
    }

#midsection-title h4 {
    height: 21px;
    margin-top: 4px;
}
    .category {
     float: left;
    height: 30px !important;
    padding-left: 6px;
    padding-top: 6px;
     background-image:none!important;
     color:White!important;
     font-weight: normal !important;
}
#table
{ width:739px;
    }
.product {
   float: left;
    height: 30px !important;
    padding-left: 6px;
    padding-top: 6px;
     background-image:none!important;
     color:White!important;
     font-weight: normal !important;
     text-transform:lowercase;
}
.product::first-letter{ text-transform:capitalize}
.breadcrumb {
    float: left;
    height: 30px !important;
}

.textbold {
    color: #FFFFFF !important;
    font-size: 14px;
}
    .textboldblue {
    color: #FFFFFF !important;
    font-size: 14px;
}.textboldgreen {
    color: #FFFFFF;
    font-size: 14px;
}
.green_color {
    background-color: #E9FFD9;
    color: #3F9700;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.blue_color {
    background-color: #E1F6FF;
    color: #009ADD;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.prod_ttl_cont
{
    width:4px;
    height:7px;
    border:solid 1px;
    background-image:url(http://Images1.pharmaexpressrx.com/white-arrow.png);
    border: 0 none;
    float: right;
    height: 7px;
 
    margin-left: 4px;
    margin-top: 5px;
    width: 4px;
    }
.table_prod_info {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CDCDCD #CDCDCD -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    float: left;
    height: auto !important;
    margin-left: -1px;
    margin-top: -1px;
    width: 99%;
}
.heading._info {
    color: #323232;
}
.dot_span {
    float: right;
}
.heading._info {
    border-bottom: 1px solid #CDCDCD;
    color: #323232;
    font-size: 13px;
    font-weight: bold;
    opacity: 0.79;
}


.class_content {
    border-bottom: 1px solid #CDCDCD;
    color: #727272;
    padding-left: 7px !important;
     font-size:14px;
     text-transform:lowercase;
}
.class_content::first-letter{

     text-transform:capitalize;}

.table_prod_info tr {
    height: 39px;
}
.td_space {
    width: 22px;
}

#contentarea {
    float: left;
    height: auto;
    width: 738px;
}

.text {
       color: #606060;
    font-size: 13px;
    line-height: 16px;
    text-align: left;
}
.Kam_class {
    color: #606060;
    float: left;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    line-height: 41px;
    padding-left: 9px;
    width: auto;
}


.sid_class {
    margin-left:11px;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 41px;
    color:#727272;
}
.tr_black td h2 {
    font-size: 15px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
/* end of the new porduct page css------------------------------------------------*/

/*testomoni*/
#article3 {	height:auto; margin:0 auto; margin-top:0px;  position: relative;    top: -14px;    width: 735px;}
	.helth_arti{ color:#323232; font-size:15px; font-weight:bold; text-align:left; text-transform:capitalize; }
	.art_lnk{ color:#6c6c6c; font-size:12px; font-weight:normal; text-align:left; clear:both; float:left; margin-top:2px;}
	.cont_art{width: 240px; height:100px; padding-top:2px; }
	.cont_art_testi{width:718px; border:solid 1px #cdcdcd; height:auto; margin-top:12px; background-color:#f7f7f7;}
	.helth_arti_testo{ border-bottom:solid 1px #cdcdcd; height:25px; width:97%; margin:0 auto; font-size:12px; line-height:24px; padding-top:4px; padding-bottom:4px; margin-left:11px;}
	.art_testo{color:#7a7a7a; font-size:12px; width:97%; margin:0 auto; margin-top:0px; padding:7px;}
	.ttle{  background-color: #009add;    color: #ffffff;    font-family: Arial;    font-size: 16px;    font-weight: bold;    height: 37px;    line-height: 37px;    padding-left: 18px;    text-decoration: none;    width: auto;}
	
/*end testomoni*/


   /*-------------------------Live help changes-----------------------------------------------*/
    #LiveHelpInitiateChat{ display:none !important;}
   #LiveHelpCallAction{display:none !important;}
    #LiveHelpEmbedded{background-image:url("http://Images1.pharmaexpressrx.com/2.png") !important;z-index: 999 !important; width:260px !important; background-repeat:repeat-x; height:275px !important; left:18.4% !important;  }
    #LiveHelpEmbedded .background {  }
    .background{background:none !important;}
 
    #LiveHelpStatusText{color:#ffffff !important; font-family:Trebuchet MS; font-weight:600; left:3px !important; top:8px!important; line-height:32px !important;}
    .drop-shadow{ box-shadow:none !important;}
    .curved:before{box-shadow:0 !important;}
  .CloseButton{background: url("http://Images1.pharmaexpressrx.com/chat_close.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0) !important; height:20px !important; width:20px !important;}
    #LiveHelpCloseButton{ top:8px !important;}
    #LiveHelpDepartmentInput{ display:none !important;}
    #LiveHelpSignIn{border: solid 2px #a2ab08 !important; border-top:0 !important; width:256px !important; height:296px !important; background-color:#eeeeee !important;}
   #LiveHelpSignInDetails{ border: solid 1px #aaaaaa !important; color:#666666!important; font-size: 13px!important;    margin: 8px 6px 4px!important;    padding: 12px 0!important; }
   .drop-shadow{ background-color:#eeeeee !important; margin-top:5px !important; padding-top:5px !important;}
   #LiveHelpDepartmentLabel{ display:none !important;}
   #LiveHelpInput{ height:90px !important; background:none !important;}
   .LiveHelpInput{width:235px !important; right:11px;border:solid 1px #aaaaaa !important;}
   #LiveHelpSendButton, #LiveHelpCopyright{ display:none !important;}
   .bubbletip{ left:298px !important;}
   #LiveHelpOperatorNameBackground{margin-left: 0 !important;}
   .NameLabel,.EmailLabel{ margin-left:-11px !important;}
    #Connecting{ height:115px !important;}
    #LiveHelpConnectButton{ width:125px !important; margin-top:15px !important}
    .ConnectButtonHover{width:125px !important;background-position: 0 -823px !important}
    #LiveHelpTab{ background:none;}
    #LiveHelpLogin{ height:71px!important;}
    #LiveHelpWaiting{ display:block !important;}
    #LiveHelpScroll{ height:176px!important;overflow-x: hidden!important;}
    #LiveHelpMessages{ width:222px!important; padding-left:12px!important;}
    
#LiveHelpSignInDetails > span {
    color: #0f0f0f;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
}
    
    /*new*/
    .LiveChatIcon
    {
        display:none !important;
    }
  #LiveHelpTab{ background:none !important;}
   /*-------------------------end Live help changes-----------------------------------------------*/